### Method

# Gtk TextBufferremove_selection_clipboard

#### Declaration [src]

    void
    gtk_text_buffer_remove_selection_clipboard (
      GtkTextBuffer* buffer,
      GdkClipboard* clipboard
    )

#### Description [src]

Removes a `GdkClipboard` added with `gtk_text_buffer_add_selection_clipboard()`

#### Parameters

`clipboard`

  Type: `GdkClipboard`

  A `GdkClipboard` added to `buffer` by `gtk_text_buffer_add_selection_clipboard()`

  The data is owned by the caller of the method.